
BODY  		{

	background:White;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 12pt;
	background-color: #FFFFFF;
	scrollbar-DarkShadow-Color:Black;
	scrollbar-Track-Color: White;
	scrollbar-Face-Color:#FCFFD9;
	scrollbar-Shadow-Color: #CBCF30;
	scrollbar-Highlight-Color: #FCFFD9;
	scrollbar-3dLight-Color: LightGray;
	scrollbar-Arrow-Color: Black;

}

P		{
	font-family:"Arial", "Helvetica", sans-serif;
}

td		{
	font-family:"Arial", "Helvetica", sans-serif;
}

 
B		{
	font-weight:bold;
}

PRE		{
	font-family:"Arial", "Helvetica", sans-serif;
	color:black;
}

BLOCKQUOTE	{
	font-family:"Arial", "Helvetica", sans-serif;
}

SELECT		{
	background-color: #F2FFF2;
}

INPUT	{
	background-color: #DFF4F4;
	border: thin solid rgb(181,218,230)
}

TEXTAREA	{
	background-color: #DFF4F4;
	border: thin solid rgb(181,218,230);
	scrollbar-DarkShadow-Color:Black;
	scrollbar-Track-Color: White;
	scrollbar-Face-Color:#FCFFD9;
	scrollbar-Shadow-Color: #CBCF30;
	scrollbar-Highlight-Color: #FCFFD9;
	scrollbar-3dLight-Color: LightGray;
	scrollbar-Arrow-Color: Black;	
}

A {
	text-decoration: none
}

A:hover {
	
	color: red;
}
